PYROS - Evolution #7022

Evolution # 6675 (Nouveau):
Evolution # 7023 (Nouveau): ----- ((F)) FUNCTION - STRUCTURE PROJET -----

((T)) Restructuration avec src/core/ et src/devices/
06/11/2019 03:29 pm - Etienne Pallier

Status: Fermé Start date: 06/11/2019
Priority: Immédiat Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.30 - Restructuring with src/core/| Spentdideeices/ 0.00 hour
Description

History

#1 - 06/11/2019 03:31 pm - Etienne Pallier

- Subject changed from Restructuration avec src/core/ et src/devices/ to ((T)) Restructuration avec src/core/ et src/devices/

- Parent task set to #6811

#2 - 06/11/2019 03:36 pm - Etienne Pallier
- Parent task changed from #6811 to #7023

#3 - 06/11/2019 03:37 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#4 - 06/11/2019 03:38 pm - Etienne Pallier
- % Done changed from 0 to 20

#5 - 06/17/2019 06:49 pm - Etienne Pallier
- % Done changed from 20 to 100

#6 - 06/17/2019 06:49 pm - Etienne Pallier

- Status changed from En cours to Fermé
